Support » Plugin: WP Speed of Light » Apache Modules issues

  • Resolved ozwds

    (@ozwds)


    Hi, I am trying your plugin, but it shows warning after the plugin installed.

    Warning:
    mod_expires, Mod_Headers and Mod_Filter no detected.

    My server is running Apache 4 with php7.2. mod_expires, Mod_Headers was installed why is it no detected? what can I do?

    I can’t Mod_Filter in apache modules? what do I do about this?

    Thank you so much for your help in advance.

    Kenny

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author JoomUnited

    (@joomunited)

    Hi,

    No worries, in some server configuration some modules cannot be detected. We are currently working on that for a future version.

    Cheers,

Viewing 1 replies (of 1 total)
  • The topic ‘Apache Modules issues’ is closed to new replies.